Extension talk:SCSS

Jump to navigation Jump to search

About this board

Issue with scssphp/scssphp 1.3.0 and Chameleon 2.1.0

1
Summary by Kghbln

Place "scssphp/scssphp": "~1.2.0" in your "comploser.local.json" file.

Kghbln (talkcontribs)

Use version 1.2.1 together with Chameleon 2.1.0 otherwise the styles will not load.

Place the following in your "comploser.local.json" file: "scssphp/scssphp": "~1.2.0"

Manbu (talkcontribs)
There are no older topics